Subject: IETF document publication process tweaks.

From: "Olaf M. Kolkman" <[email-masked]>
Date: Thu, 10 Jun 2004 09:58:53 +0200

Dear Colleagues,

Without shame I follow Dave Meyer's example (in DNSOP) and forward
this nice summary.

--Olaf

 > From: Bill Sommerfeld <[email-masked]>
 > To: [email-masked]
 > Subject: IETF document publication process tweaks.
 > Date: Tue, 08 Jun 2004 19:55:39 -0400
 > 
 > For those of you who don't subscribe to IETF-announce, you should be
 > aware that the IESG has once again revised the procedures for
 > Internet-Draft submission.
 > 
 >  - The old ID-Nits list is now the "ID Checklist",
 >             http://www.ietf.org/ID-Checklist.html
 > 
 >  - There is also now a script available which provides an "internet
 > draft lint" tool, which checks for conformance with many of the
 > mechanical aspects of these new checklists.  See:
 > http://ietf.levkowetz.com/tools/idnits/
 > 
 >  - In addition, with the publication of RFC 3667 and RFC 3668, which
 > supersede RFC2026, there now also newly rototilled draft template
 > boilerplate/copyright/IPR notice/etc.;
 > 
 > A new version of the xml2rfc toolkit is available at
 > http://xml.resource.org/ which includes the new boilerplate.  While
 > use of xml2rfc is not required, it is strongly encouraged..
 > 
 > As working group chair, I'm responsible for checking all drafts
 > against the checklist.  Help save you and me time by checking them
 > first before sending them in..
 > 
 > 					- Bill

-- Olaf 
   DNSEXT co-chair

---------------------------------| Olaf M. Kolkman
---------------------------------| RIPE NCC

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>